.color1 {
    color:#024060;
    background: none;
}

.page-footer {
    background: #43403a;
    color:#ffffff;
    margin-top: 50px;
}

.page-footer a {
	color:#ffffff;
}

.lblue {
    color:#056fa6;
    background: none;
}

.color2 {
    color:#00b074;
    background: none;
}

.gray {
    color:#43403a;
    background: none;
}

.jumbotron {
	background: #024060;
	color: #ffffff;
	text-align:center;
	background-image: url('../images/kitchenU.jpg');
	background-attachment: fixed;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
}

.jumbotron a {
	background: #00b074;
}

.hd2 {
    text-align: center;
    margin-bottom: 30px;
}

.myform {
	width: 300px;
}